<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="600c0249a45a2804cfd0cb382bf10313">
  <dict>
    <!--2022-12-30 14:12:52.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2021-12-29 17:45:35.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:45:35.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
